# Gotchas:
# $xyx, $(xyz), ${xyz} and %xyx indicate variables to be replaced at runtime, please do NOT translate variable names
# & in button labels such as accessibility denotes the quick access letter
# buttons are fixed in length, so please make sure the translated strings will fit

# MAIN PAGE
LangString UseCD ${LANG_DUTCH} "(CD gebruiken)"
LangString ReadOnly ${LANG_DUTCH} "(alleen-lezen)"
LangString MainHeaderSubText ${LANG_DUTCH} "Kies een gebruikersnaam en wachtwoord voor de nieuwe account"
LangString MainLanguageLabel ${LANG_DUTCH} "Taal:"
LangString MainUsernameLabel ${LANG_DUTCH} "Gebruikersnaam:"
LangString MainPasswordLabel ${LANG_DUTCH} "Wachtwoord:"
LangString MainInstallationSizeLabel ${LANG_DUTCH} "Installatiegrootte (GB):"
LangString MainDistroLabel ${LANG_DUTCH} "Werkomgeving:"
LangString MainInstallationDriveLabel ${LANG_DUTCH} "Installatiestation ($freeSpace GB vrij):"

# TOOLTIPS
LangString MainLanguageToolTip ${LANG_DUTCH} "Installatietaal:"
LangString MainUsernameToolTip ${LANG_DUTCH} "Kies een gebruikersnaam voor de nieuwe account.$\r$\nGebruik geen hoofdletters.$\r$\nGebruik geen spaties.$\r$\nGebruik alleen standaard letters en cijfers.$\r$\nDe naam mag niet met een cijfer beginnen."
LangString MainPasswordToolTip ${LANG_DUTCH} "Kies een wachtwoord voor de nieuwe account.$\r$\nHet mag geen spaties bevatten."
LangString MainInstallationSizeToolTip ${LANG_DUTCH} "Hoeveel GB wilt u toewijzen?$\r$\n4GB is het minimum$\r$\n8GB is comfortabel"
LangString MainInstallationDriveToolTip ${LANG_DUTCH} "Op welk station wilt u de installatie verrichten?$\r$\nEr moet minstens 5 GB ruimte vrij zijn op dit station."
LangString Distro1ToolTip ${LANG_DUTCH} "Ubuntu is de standaardkeuze."
LangString Distro2ToolTip ${LANG_DUTCH} "Kubuntu gebruikt het KDE3.5 bureaublad."
LangString Distro3ToolTip ${LANG_DUTCH} "Kubuntu-KDE4 gebruikt het KDE4 bureaublad."
LangString Distro4ToolTip ${LANG_DUTCH} "Xubuntu is geschikt voor oudere systemen."
LangString MainDistroToolTip ${LANG_DUTCH} "Welke grafische werkomgeving wilt u installeren?$\r$\n* $(Distro1ToolTip)$\r$\n* $(Distro2ToolTip)$\r$\n* $(Distro3ToolTip)$\r$\n* $(Distro4ToolTip)"

# ERRORS
LangString ErrorNoUsername ${LANG_DUTCH} "Voer een geldige gebruikersnaam in"
LangString ErrorSpaceInUsername ${LANG_DUTCH} "Gebruik geen spaties voor de gebruikersnaam."
LangString ErrorUsernameUpperCase ${LANG_DUTCH} "Gebruik geen hoofdletters voor de gebruikersnaam."
LangString ErrorUsernameFirstCharNotLetter ${LANG_DUTCH} "Uw gebruikersnaam moet met een letter beginnen."
LangString ErrorUsernameIllegalChars ${LANG_DUTCH} "Uw gebruikersnaam mag alleen standaard letters en cijfers bevatten."
LangString ErrorReservedUsername ${LANG_DUTCH} "De gekozen gebruikersnaam is gereserveerd, kies een ander."
LangString ErrorNoPassword ${LANG_DUTCH} "Voer een geldige gebruikersnaam in."
LangString ErrorPasswordMismatch ${LANG_DUTCH} "Wachtwoorden komen niet overeen."
LangString ErrorSpaceInPassword ${LANG_DUTCH} "Gebruik geen spaties in het wachtwoord."
LangString ErrorNoFreeSpace ${LANG_DUTCH} "Te weinig vrije schijfruimte."
LangString ErrorNoKernel ${LANG_DUTCH} "Het is niet gelukt enkele noodzakelijke bestanden op te zoeken"
LangString ErrorBcdedit ${LANG_DUTCH} "Fout tijdens het uitvoeren van bcdedit:"
LangString ErrorWubibcd ${LANG_DUTCH} "Fout tijdens het uitvoeren van wubibcd:"
LangString ErrorCD2ISO ${LANG_DUTCH} "Er was geen toegang mogelijk tot de CD, controleer of andere programma's de CD gebruiken en probeer het opnieuw"
LangString ErrorDownload ${LANG_DUTCH} "De download werd onderbroken met error:"
LangString ErrorNoCD ${LANG_DUTCH} "De juiste CD kon niet gevonden worden"
LangString ErrorNoAdmin ${LANG_DUTCH} "You must be logged in as administrator!"
LangString ErrorNoMemory ${LANG_DUTCH} "You need at least ${MinMemoryMB}MB of memory to run the installer!"

# INSTALLER
LangString AboutToInstall ${LANG_DUTCH} "U staat op het punt om $Distro-$DistroVersion te installeren"
LangString InstallHeaderInitializing ${LANG_DUTCH} "Bezig met installatie $Distro-$DistroVersion"
LangString InstallSubHeader ${LANG_DUTCH} "Wacht totdat de benodigde bestanden zijn binnengehaald en klaargezet"
LangString InstallHeaderUncompressWubifolder ${LANG_DUTCH} "Bezig met wubi map uit te pakken..."
LangString InstallHeaderCopyIso ${LANG_DUTCH} "Bezig met kopiren installatiebestanden..."
LangString InstallHeaderDownload ${LANG_DUTCH} "Bezig met het downloaden van installatie-bestanden, verdergaan na onderbreken is mogelijk"
LangString InstallHeaderBackupIso ${LANG_DUTCH} "Bezig met een backup van de installatiebestanden..."
LangString InstallHeaderWritePreseed ${LANG_DUTCH} "Writing configuration files..."
LangString InstallHeaderWriteUninstaller ${LANG_DUTCH} "Bezig met de uninstaller klaar te maken...."
LangString InstallHeaderWriteBootLoader ${LANG_DUTCH} "Bezig met de bootloader klaar te maken..."
LangString InstallGenerateVirtualDisks ${LANG_DUTCH} "Bezig met aanmaken virtuele schijven..."
LangString InstallCopyFiles ${LANG_DUTCH} "Bezig met kopiren installatiebestanden..."
LangString InstallCreateFolders ${LANG_DUTCH} "Bezig met aanmaken mappen..."
LangString InstallRetrieveIso ${LANG_DUTCH} "Bezig met het downloaden van installatie-bestanden."

# UNINSTALLER
LangString UninstallAlreadyInstalled ${LANG_DUTCH} "${AppName} is al geinstalleerd"
LangString UninstallAsk ${LANG_DUTCH} "Wilt u het deinstalleren?"
LangString UninstallMessageField ${LANG_DUTCH} "$OldInstallationDrive\${DefaultInstallationDir} will be uninstalled.$\r$\nYou can backup your files if you want."
LangString UninstallBackupIsoCheckBox ${LANG_DUTCH} "Reservekopie gedownloade bestanden. (CD ISO bestand)."
LangString UninstallBackupHomeCheckBox ${LANG_DUTCH} "Reservekopie Ubuntu documenten (home.disk)."
LangString UninstallBackupLocationField ${LANG_DUTCH} "Locatie voor reservekopin: $BackupFolder"

# FINISH
LangString EjectRebootMsg ${LANG_DUTCH} "Verwijder alle CD/DVD's en herstart om de installatie te voltooien."
LangString RebootMsg ${LANG_DUTCH} "De computer moet opnieuw opgestart worden om de installatie te voltooien."

# DOWNLOADER
LangString MetadlDownloading ${LANG_DUTCH} "Bezig met downloaden installatiebestanden..."
LangString MetadlChecking ${LANG_DUTCH} "Bezig met controleren installatiebestanden..."
LangString MetadlConnecting ${LANG_DUTCH} "Bezig met verbinden met %s..."
LangString MetadlInitializing ${LANG_DUTCH} "Bezig met initialiseren..."
LangString MetadlChecksums ${LANG_DUTCH} "Bezig met uitrekenen controlesommen..."
LangString MetadlRetrying1 ${LANG_DUTCH} "Opnieuw proberen in %d secondes... (%d van %d)"
LangString MetadlRetrying2 ${LANG_DUTCH} "Opnieuw proberen in %d secondes..."
LangString MetadlSecond ${LANG_DUTCH} "seconde"
LangString MetadlSeconds ${LANG_DUTCH} "secondes"
LangString MetadlProgress ${LANG_DUTCH} "%s (%d%%) van %s @ %s/s"
LangString MetadlRemaining ${LANG_DUTCH} " (%s resterend)"
LangString PleaseConnect ${LANG_DUTCH} "Maak nu een verbinding met het internet."

# ACCESSIBILITY
LangString MobilityAids ${LANG_DUTCH} "Toegankelijkheidshulpen"
LangString VisibilityAids ${LANG_DUTCH} "Toegankelijkheidshulpen"
LangString AccessibilityButton ${LANG_DUTCH} "&Accessibility"
LangString AccessibilityText ${LANG_DUTCH} "Toegankelijkheidsprofiel"
LangString AccessibilitySubText ${LANG_DUTCH} "Stel het gewenste toegankelijkheidsprofiel in"
LangString NoAccessibility ${LANG_DUTCH} "Geen"
LangString VisibilityHighContrast ${LANG_DUTCH} "Hoog contrast"
LangString VisibilityMagnifier ${LANG_DUTCH} "Vergrootglas"
LangString VisibilityScreenReader ${LANG_DUTCH} "Schermlezer"
LangString VisibilityBraille ${LANG_DUTCH} "Braille-terminal"
LangString MobilityKeyboardModifiers ${LANG_DUTCH} "Toetsenbord controletoetsen"
LangString MobilityOnScreenKeyboard ${LANG_DUTCH} "Schermtoetsenbord"

# CDBOOT
LangString CDBootTitle ${LANG_DUTCH} "CD starter installeren"
LangString CDBootText ${LANG_DUTCH} "Als uw computer niet kan opstarten van de CD, zal dit programma een optie toevoegen in het opstartmenu om te helpen bij het opstarten van de CD. In de meeste gevallen is dit programma niet nodig, en is het voldoende om te herstarten met de CD-ROM in de CD-lade.$\r$\n$\r$\nWilt u doorgaan en de CD starter installeren"

# BOOTMENU
LangString BootMenuNormal ${LANG_DUTCH} "Start installatieprogramma in standaard modus"
LangString BootMenuSafeGraphics ${LANG_DUTCH} "Start installatieprogramma in veilige grafische modus (alleen als u weergave-problemen heeft)"
LangString BootMenuACPI ${LANG_DUTCH} "Start installatieprogramma met ACPI-aanpassingen (alleen als u ACPI-problemen heeft)"
LangString BootMenuVerbose ${LANG_DUTCH} "Start installer in veel informatie-modus"

# FAILURE-COMMAND
LangString FailureCommand ${LANG_DUTCH} "The installation failed. Logs have been saved in: $INSTDIR\installation-logs.zip.$\r$\n$\r$\nNote that in verbose mode, the logs may include the password.$\r$\n$\r$\nThe system will now reboot."
