# Gotchas:
# $xyx, $(xyz), ${xyz} and %xyx indicate variables to be replaced at runtime, please do NOT translate variable names
# & in button labels such as accessibility denotes the quick access letter
# buttons are fixed in length, so please make sure the translated strings will fit

# MAIN PAGE
LangString UseCD ${LANG_FRENCH} "(Utiliser un CD)"
LangString ReadOnly ${LANG_FRENCH} "(En lecture seule)"
LangString MainHeaderSubText ${LANG_FRENCH} "Slectionnez un nom d'utilisateur et un mot de passe pour le nouveau compte"
LangString MainLanguageLabel ${LANG_FRENCH} "Langue:"
LangString MainUsernameLabel ${LANG_FRENCH} "Nom d'utilisateur:"
LangString MainPasswordLabel ${LANG_FRENCH} "Mot de passe:"
LangString MainInstallationSizeLabel ${LANG_FRENCH} "Espace ddi  Ubuntu (Go):"
LangString MainDistroLabel ${LANG_FRENCH} "Environnement de bureau:"
LangString MainInstallationDriveLabel ${LANG_FRENCH} "Partition d'installation ($freeSpace Go libres):"

# TOOLTIPS
LangString MainLanguageToolTip ${LANG_FRENCH} "Choisissez la langue selon laquelle vous souhaitez voir votre installation configure automatiquement. (Vous pourrez ajouter d'autres langues une fois l'installation complte.)"
LangString MainUsernameToolTip ${LANG_FRENCH} "Choisissez un nom d'utilisateur pour le nouveau compte$\r$\nIl doit tre en minuscules.$\r$\nIl ne doit pas contenir d'espaces.$\r$\nIl ne doit contenir que des lettres et des chiffres (pas d'accents).$\r$\nIl ne peut pas commencer par un chiffre."
LangString MainPasswordToolTip ${LANG_FRENCH} "Choisissez un mot de passe pour le nouveau compte.$\r$\nIl ne doit pas contenir d'espaces."
LangString MainInstallationSizeToolTip ${LANG_FRENCH} "Quel espace, en Go, voulez-vous allouer?$\r$\n4 Go sont le strict minimum.$\r$\n8 Go sont suffisants"
LangString MainInstallationDriveToolTip ${LANG_FRENCH} "Sur quel lecteur virtuel dsirez-vous effectuer l'installation?$\r$\nCette partition devrait possder au moins 5 Go d'espace libre."
LangString Distro1ToolTip ${LANG_FRENCH} "Ubuntu, le choix par dfaut, utilise l'environnement GNOME"
LangString Distro2ToolTip ${LANG_FRENCH} "Kubuntu utilise l'environnment de bureau KDE3.5"
LangString Distro3ToolTip ${LANG_FRENCH} "Kubuntu-KDE4 utilise l'environnment de bureau KDE4"
LangString Distro4ToolTip ${LANG_FRENCH} "Xubuntu fonctionne bien sur des systmes plus anciens et utilise l'environnement Xfce"
LangString MainDistroToolTip ${LANG_FRENCH} "Quel environnement graphique voulez-vous installer?$\r$\n* $(Distro1ToolTip)$\r$\n* $(Distro2ToolTip)$\r$\n* $(Distro3ToolTip)$\r$\n* $(Distro4ToolTip)"

# ERRORS
LangString ErrorNoUsername ${LANG_FRENCH} "Veuillez saisir un nom d'utilisateur valide."
LangString ErrorSpaceInUsername ${LANG_FRENCH} "Veuillez ne pas utiliser d'espaces dans le nom d'utilisateur."
LangString ErrorUsernameUpperCase ${LANG_FRENCH} "Veuillez utiliser des lettres minuscules dans le nom d'utilisateur."
LangString ErrorUsernameFirstCharNotLetter ${LANG_FRENCH} "Votre nom d'utilisateur doit dbuter par une lettre."
LangString ErrorUsernameIllegalChars ${LANG_FRENCH} "Votre nom d'utilisateur ne doit contenir que des lettres et des chiffres, sans caractre accentu."
LangString ErrorReservedUsername ${LANG_FRENCH} "Le nom d'utilisateur choisi est rserv, veuillez en choisir un autre."
LangString ErrorNoPassword ${LANG_FRENCH} "Saisissez un mot de passe valide."
LangString ErrorPasswordMismatch ${LANG_FRENCH} "Les mots de passe ne sont pas identiques."
LangString ErrorSpaceInPassword ${LANG_FRENCH} "Veuillez ne pas utiliser d'espaces dans le mot de passe."
LangString ErrorNoFreeSpace ${LANG_FRENCH} "Espace libre insuffisant."
LangString ErrorNoKernel ${LANG_FRENCH} "Impossible de rcuprer certains fichiers essentiels."
LangString ErrorBcdedit ${LANG_FRENCH} "Erreur lors de l'excution de bcdedit:"
LangString ErrorWubibcd ${LANG_FRENCH} "Erreur lors de l'excution de wubibcd:"
LangString ErrorCD2ISO ${LANG_FRENCH} "Impossible d'accder au CD, veuillez vous assurer que d'autres applications ne l'utilisent pas et essayez  nouveau"
LangString ErrorDownload ${LANG_FRENCH} "Le tlchargement a t interrompu avec l'erreur:"
LangString ErrorNoCD ${LANG_FRENCH} "Impossible de trouver le CD appropri"
LangString ErrorNoAdmin ${LANG_FRENCH} "Vous devez tre connect en tant qu'administrateur!"
LangString ErrorNoMemory ${LANG_FRENCH} "Vous devez disposer d'au moins ${MinMemoryMB} Mo de mmoire pour excuter cet installateur!"

# INSTALLER
LangString AboutToInstall ${LANG_FRENCH} "Vous tes sur le point d'installer $Distro-$DistroVersion"
LangString InstallHeaderInitializing ${LANG_FRENCH} "Installation de $Distro-$DistroVersion"
LangString InstallSubHeader ${LANG_FRENCH} "Veuillez patienter pendant que les fichiers ncessaires sont chargs et prpars"
LangString InstallHeaderUncompressWubifolder ${LANG_FRENCH} "Dcompression du dossier wubi..."
LangString InstallHeaderCopyIso ${LANG_FRENCH} "Copie des fichiers d'installation..."
LangString InstallHeaderDownload ${LANG_FRENCH} "Obtention des fichiers d'installation, reprise possible"
LangString InstallHeaderBackupIso ${LANG_FRENCH} "Sauvegarde des fichiers d'installation..."
LangString InstallHeaderWritePreseed ${LANG_FRENCH} "criture des fichiers de configuration..."
LangString InstallHeaderWriteUninstaller ${LANG_FRENCH} "Paramtrage du programme de dsinstallation..."
LangString InstallHeaderWriteBootLoader ${LANG_FRENCH} "Paramtrage de l'amorceur..."
LangString InstallGenerateVirtualDisks ${LANG_FRENCH} "Cration des disques virtuels..."
LangString InstallCopyFiles ${LANG_FRENCH} "Copie des fichiers d'installation..."
LangString InstallCreateFolders ${LANG_FRENCH} "Cration des dossiers..."
LangString InstallRetrieveIso ${LANG_FRENCH} "Obtention des fichiers d'installation."

# UNINSTALLER
LangString UninstallAlreadyInstalled ${LANG_FRENCH} "${AppName} est dja install"
LangString UninstallAsk ${LANG_FRENCH} "Voulez-vous le dsinstaller?"
LangString UninstallMessageField ${LANG_FRENCH} "$OldInstallationDrive\${DefaultInstallationDir} will be uninstalled.$\r$\nYou can backup your files if you want."
LangString UninstallBackupIsoCheckBox ${LANG_FRENCH} "Sauvegarder les fichiers tlchargs (fichier CD ISO)."
LangString UninstallBackupHomeCheckBox ${LANG_FRENCH} "Sauvegarder les documents personnels (home.disk)."
LangString UninstallBackupLocationField ${LANG_FRENCH} "Emplacement de la sauvegarde: $BackupFolder"

# FINISH
LangString EjectRebootMsg ${LANG_FRENCH} "Veuillez retirer tous les CD/DVD des lecteurs et redmarrer l'ordinateur pour terminer l'installation."
LangString RebootMsg ${LANG_FRENCH} "Vous devez redmarrer l'ordinateur pour terminer l'installation."

# DOWNLOADER
LangString MetadlDownloading ${LANG_FRENCH} "Tlchargement des fichiers d'installation..."
LangString MetadlChecking ${LANG_FRENCH} "Vrification des fichiers d'installation..."
LangString MetadlConnecting ${LANG_FRENCH} "Connexion  %s..."
LangString MetadlInitializing ${LANG_FRENCH} "Initialisation..."
LangString MetadlChecksums ${LANG_FRENCH} "Calcul des sommes de contrle..."
LangString MetadlRetrying1 ${LANG_FRENCH} "Prochaine tentative dans %d secondes... (%d sur %d)"
LangString MetadlRetrying2 ${LANG_FRENCH} "Prochaine tentative dans %d secondes..."
LangString MetadlSecond ${LANG_FRENCH} "seconde"
LangString MetadlSeconds ${LANG_FRENCH} "secondes"
LangString MetadlProgress ${LANG_FRENCH} "%s (%d%%) sur %s @ %s/s"
LangString MetadlRemaining ${LANG_FRENCH} " (%s restants)"
LangString PleaseConnect ${LANG_FRENCH} "Veuillez maintenant vous connecter  l'Internet."

# ACCESSIBILITY
LangString MobilityAids ${LANG_FRENCH} "Aides  la mobilit"
LangString VisibilityAids ${LANG_FRENCH} "Aides  la visibilit"
LangString AccessibilityButton ${LANG_FRENCH} "&Accessibilit"
LangString AccessibilityText ${LANG_FRENCH} "Profil d'accessibilit"
LangString AccessibilitySubText ${LANG_FRENCH} "Slectionnez le profil d'accessibilit appropri"
LangString NoAccessibility ${LANG_FRENCH} "Aucun"
LangString VisibilityHighContrast ${LANG_FRENCH} "Contrastes levs"
LangString VisibilityMagnifier ${LANG_FRENCH} "Loupe"
LangString VisibilityScreenReader ${LANG_FRENCH} "Lecteur d'cran"
LangString VisibilityBraille ${LANG_FRENCH} "Terminal en braille"
LangString MobilityKeyboardModifiers ${LANG_FRENCH} "Modificateurs du clavier"
LangString MobilityOnScreenKeyboard ${LANG_FRENCH} "Clavier  l'cran"

# CDBOOT
LangString CDBootTitle ${LANG_FRENCH} "Installation du chargeur de CD"
LangString CDBootText ${LANG_FRENCH} "Si votre machine ne peut pas amorcer de systme  partir d'un CD, ce programme installera une nouvelle entre d'amorage pour vous permettre de dmarrer  partir du CD. Dans la plupart des cas, ce programme n'est pas ncessaire, et il vous suffit de ramorcer votre ordinateur avec le CD dans son lecteur.$\r$\n$\r$\nSouhaitez-vous continuer et installer le chargeur de CD?"

# BOOTMENU
LangString BootMenuNormal ${LANG_FRENCH} "Dmarrer le programme d'installation en mode normal"
LangString BootMenuSafeGraphics ${LANG_FRENCH} "Dmarrer le programme d'installation en mode graphique sans chec (uniquement si vous avez des problmes d'affichage)"
LangString BootMenuACPI ${LANG_FRENCH} "Dmarrer le programme d'installation avec des solutions de contournement ACPI (uniquement si vous avez des problmes ACPI)"
LangString BootMenuVerbose ${LANG_FRENCH} "Dmarrer le programme d'installation en mode dtaill"

# FAILURE-COMMAND
LangString FailureCommand ${LANG_FRENCH} "The installation failed. Logs have been saved in: $INSTDIR\installation-logs.zip.$\r$\n$\r$\nNote that in verbose mode, the logs may include the password.$\r$\n$\r$\nThe system will now reboot."
