# Gotchas:
# $xyx, $(xyz), ${xyz} and %xyx indicate variables to be replaced at runtime, please do NOT translate variable names
# & in button labels such as accessibility denotes the quick access letter
# buttons are fixed in length, so please make sure the translated strings will fit

# MAIN PAGE
LangString UseCD ${LANG_ITALIAN} "(Usa il CD)"
LangString ReadOnly ${LANG_ITALIAN} "(Sola lettura)"
LangString MainHeaderSubText ${LANG_ITALIAN} "Selezionare nome utente e password per il nuovo account"
LangString MainLanguageLabel ${LANG_ITALIAN} "Lingua:"
LangString MainUsernameLabel ${LANG_ITALIAN} "Nome utente:"
LangString MainPasswordLabel ${LANG_ITALIAN} "Password:"
LangString MainInstallationSizeLabel ${LANG_ITALIAN} "Dimensione installazione (GB):"
LangString MainDistroLabel ${LANG_ITALIAN} "Ambiente desktop:"
LangString MainInstallationDriveLabel ${LANG_ITALIAN} "Drive in cui installare ($freeSpace GB liberi):"

# TOOLTIPS
LangString MainLanguageToolTip ${LANG_ITALIAN} "Lingua dell'installazione."
LangString MainUsernameToolTip ${LANG_ITALIAN} "Selezionare un nome utente per il nuovo account.$\r$\nDeve essere scritto in minuscolo.$\r$\nNon deve contenere spazi.$\r$\nDeve contenere solo lettere standard e numeri.$\r$\nNon pu iniziare con un numero."
LangString MainPasswordToolTip ${LANG_ITALIAN} "Selezionare una password per il nuovo account.$\r$\nNon deve contenere spazi."
LangString MainInstallationSizeToolTip ${LANG_ITALIAN} "Quanti GB allocare?$\r$\n4GB  il minimo$\r$\n8GB  adeguato in molti casi"
LangString MainInstallationDriveToolTip ${LANG_ITALIAN} "In quale dispositivo effettuare l'installazione?$\r$\nQuesto dispositivo deve avere almeno 5GB liberi."
LangString Distro1ToolTip ${LANG_ITALIAN} "Ubuntu  l'opzione predefinita."
LangString Distro2ToolTip ${LANG_ITALIAN} "Kubuntu usa l'ambiente grafico KDE 3.5."
LangString Distro3ToolTip ${LANG_ITALIAN} "Kubuntu-KDE4 usa l'ambiente grafico KDE4."
LangString Distro4ToolTip ${LANG_ITALIAN} "Xubuntu  ideale per computer datati."
LangString MainDistroToolTip ${LANG_ITALIAN} "Quale ambiente grafico installare? $\r$\n* $(Distro1ToolTip)$\r$\n* $(Distro2ToolTip)$\r$\n* $(Distro3ToolTip)$\r$\n* $(Distro4ToolTip)"

# ERRORS
LangString ErrorNoUsername ${LANG_ITALIAN} "Inserire un nome utente valido"
LangString ErrorSpaceInUsername ${LANG_ITALIAN} "Non usare spazi nel nome utente."
LangString ErrorUsernameUpperCase ${LANG_ITALIAN} "Utilizzare solo caratteri minuscoli nel nome utente."
LangString ErrorUsernameFirstCharNotLetter ${LANG_ITALIAN} "Il proprio nome utente deve iniziare con una lettera."
LangString ErrorUsernameIllegalChars ${LANG_ITALIAN} "Il proprio nome utente deve contenere solo lettere standard e numeri."
LangString ErrorReservedUsername ${LANG_ITALIAN} "Il nome utente selezionato  riservato, sceglierne un altro."
LangString ErrorNoPassword ${LANG_ITALIAN} "Inserire una password valida."
LangString ErrorPasswordMismatch ${LANG_ITALIAN} "Le password non coincidono."
LangString ErrorSpaceInPassword ${LANG_ITALIAN} "Non usare spazi nella password."
LangString ErrorNoFreeSpace ${LANG_ITALIAN} "Non c' abbastanza spazio libero."
LangString ErrorNoKernel ${LANG_ITALIAN} "Impossibile recuperare alcuni file essenziali."
LangString ErrorBcdedit ${LANG_ITALIAN} "Errore nel tentativo di eseguire bcdedit:"
LangString ErrorWubibcd ${LANG_ITALIAN} "Errore nel tentativo di eseguire wubibcd:"
LangString ErrorCD2ISO ${LANG_ITALIAN} "Impossibile leggere il CD, controllare che altri programmi non lo stiano utilizzando e riprovare."
LangString ErrorDownload ${LANG_ITALIAN} "Lo scaricamento  stato interrotto con l'errore:"
LangString ErrorNoCD ${LANG_ITALIAN} "Impossibile trovare un CD appropriato"
LangString ErrorNoAdmin ${LANG_ITALIAN} " necessario essere amministratori."
LangString ErrorNoMemory ${LANG_ITALIAN} "Sono necessari almeno ${MinMemoryMB}MB di memoria per eseguire il programma di installazione."

# INSTALLER
LangString AboutToInstall ${LANG_ITALIAN} "Si sta per installare $Distro-$DistroVersion"
LangString InstallHeaderInitializing ${LANG_ITALIAN} "Installazione di $Distro-$DistroVersion"
LangString InstallSubHeader ${LANG_ITALIAN} "Attendere mentre i file richiesti vengono recuperati e preparati"
LangString InstallHeaderUncompressWubifolder ${LANG_ITALIAN} "Decompressione della cartella di wubi..."
LangString InstallHeaderCopyIso ${LANG_ITALIAN} "Copia dei file di installazione..."
LangString InstallHeaderDownload ${LANG_ITALIAN} "Recupero dei file di installazione, ripristino supportato"
LangString InstallHeaderBackupIso ${LANG_ITALIAN} "Backup dei file di installazione..."
LangString InstallHeaderWritePreseed ${LANG_ITALIAN} "Scrittura file di configurazione..."
LangString InstallHeaderWriteUninstaller ${LANG_ITALIAN} "Configurazione del programma di disinstallazione..."
LangString InstallHeaderWriteBootLoader ${LANG_ITALIAN} "Configurazione del gestore di avvio..."
LangString InstallGenerateVirtualDisks ${LANG_ITALIAN} "Creazione dei dischi virtuali..."
LangString InstallCopyFiles ${LANG_ITALIAN} "Copia dei file di installazione..."
LangString InstallCreateFolders ${LANG_ITALIAN} "Creazione delle cartelle..."
LangString InstallRetrieveIso ${LANG_ITALIAN} "Recupero dei file di installazione."

# UNINSTALLER
LangString UninstallAlreadyInstalled ${LANG_ITALIAN} "${AppName}  gi installato"
LangString UninstallAsk ${LANG_ITALIAN} "Disinstallare?"
LangString UninstallMessageField ${LANG_ITALIAN} "$OldInstallationDrive\${DefaultInstallationDir} will be uninstalled.$\r$\nYou can backup your files if you want."
LangString UninstallBackupIsoCheckBox ${LANG_ITALIAN} "Salva i file scaricati (file ISO CD)."
LangString UninstallBackupHomeCheckBox ${LANG_ITALIAN} "Salva i documenti personali (home.disk)"
LangString UninstallBackupLocationField ${LANG_ITALIAN} "Posizione di salvataggio: $BackupFolder"

# FINISH
LangString EjectRebootMsg ${LANG_ITALIAN} "Rimuovere qualsiasi CD/DVD e riavviare il computer per completare l'installazione."
LangString RebootMsg ${LANG_ITALIAN} " necessario riavviare per completare l'installazione."

# DOWNLOADER
LangString MetadlDownloading ${LANG_ITALIAN} "Scaricamento dei file di installazione..."
LangString MetadlChecking ${LANG_ITALIAN} "Verifica dei file di installazione..."
LangString MetadlConnecting ${LANG_ITALIAN} "Connessione a %s..."
LangString MetadlInitializing ${LANG_ITALIAN} "Inizializzazione..."
LangString MetadlChecksums ${LANG_ITALIAN} "Calcolo dei checksum..."
LangString MetadlRetrying1 ${LANG_ITALIAN} "Nuovo tentativo tra %d secondi... (%d di %d)"
LangString MetadlRetrying2 ${LANG_ITALIAN} "Nuovo tentativo tra %d secondi..."
LangString MetadlSecond ${LANG_ITALIAN} "secondo"
LangString MetadlSeconds ${LANG_ITALIAN} "secondi"
LangString MetadlProgress ${LANG_ITALIAN} "%s (%d%%) di %s @ %s/s"
LangString MetadlRemaining ${LANG_ITALIAN} " (%s rimanente)"
LangString PleaseConnect ${LANG_ITALIAN} "Connettersi a internet adesso."

# ACCESSIBILITY
LangString MobilityAids ${LANG_ITALIAN} "Assistenza motoria"
LangString VisibilityAids ${LANG_ITALIAN} "Assistenza visiva"
LangString AccessibilityButton ${LANG_ITALIAN} "&Accessibilit"
LangString AccessibilityText ${LANG_ITALIAN} "Profilo di accessibilit"
LangString AccessibilitySubText ${LANG_ITALIAN} "Scegliere il profilo pi adatto alle proprie esigenze"
LangString NoAccessibility ${LANG_ITALIAN} "Nessuno"
LangString VisibilityHighContrast ${LANG_ITALIAN} "Contrasto elevato"
LangString VisibilityMagnifier ${LANG_ITALIAN} "Ingranditore"
LangString VisibilityScreenReader ${LANG_ITALIAN} "Lettore di schermo"
LangString VisibilityBraille ${LANG_ITALIAN} "Terminale Braille"
LangString MobilityKeyboardModifiers ${LANG_ITALIAN} "Modificatori di tastiera"
LangString MobilityOnScreenKeyboard ${LANG_ITALIAN} "Tastiera a schermo"

# CDBOOT
LangString CDBootTitle ${LANG_ITALIAN} "Installazione programma per l'avvio da CD"
LangString CDBootText ${LANG_ITALIAN} "Se il computer non pu essere avviato da CD, questo programma aggiunger una nuova opzione al menu di avvio che permetter di eseguire l'avvio da CD. Nella maggior parte dei casi non  necessario usare tale programma ed  sufficiente riavviare il computer con il CD inserito."

# BOOTMENU
LangString BootMenuNormal ${LANG_ITALIAN} "Avvia l'installazione in modalit normale"
LangString BootMenuSafeGraphics ${LANG_ITALIAN} "Avvia l'installazione in modalit grafica sicura (solo per problemi video)"
LangString BootMenuACPI ${LANG_ITALIAN} "Avvia l'installazione in modalit ACPI sicura (solo per problemi ACPI)"
LangString BootMenuVerbose ${LANG_ITALIAN} "Avvia l'installazione in modalit prolissa"

# FAILURE-COMMAND
LangString FailureCommand ${LANG_ITALIAN} "The installation failed. Logs have been saved in: $INSTDIR\installation-logs.zip.$\r$\n$\r$\nNote that in verbose mode, the logs may include the password.$\r$\n$\r$\nThe system will now reboot."
